{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",

    "ConnectionStrings": {
        "Default": "Server=localhost;Database=jobtracker;User=root;Password=08911395;TreatTinyAsBoolean=true;SslMode=None"
    }
}
